.layui-layout .layui-body .layui-carousel img {
  height: 100%;
}

.layui-layout .layui-body .layui-carousel {
  margin: 0 auto;
}

.schedule {
  margin-top: 50px;
  width: 100%;
  height: 170px;

}


.layui-row {
  height: 100%;
}

.layui-col-xs3 {
  height: 100%;
  padding: 0px 10px 0 10px;
  transition: all 0.5s;
}

.layui-col-xs3:hover {
  transform: scale(1.1);
}

.layui-col-xs3 img {
  height: 50px;
}


.content {
  padding: 10px 5px 0 5px;
  color: #fff;
  height: 100%;
  background: linear-gradient(#891438, #58001b);
}

.bottom {
  margin-top: 15px;
  position: relative;
}

.bottom p {
  margin-top: 5px;
  width: 67px;
  text-align: center;
}

.left {
  position: absolute;
  top: 0px;
  left: 15px;
}

.right {
  position: absolute;
  top: 0px;
  right: 15px;
}

.score {
  font-size: 20px;
  position: absolute;
  top: 0px;
  left: 135px;
}

.layui-body {
  background-image: url(../img/home_bg.jpg);
  background-size: cover;
}

.up a {
  color: #fff;
}